/* hack needed for internet explorer */
#sidebar input.entry {
  width: 107px;
}

#sidebar .box {
  font-size: 8pt;
}

#sidebar .legend {
  width: 90%;
  margin: 5px 6px 5px 6px;
  font-size: 8pt;
}

#sidebar .legend img {
  display: block;
}

#sidebar .box {
  width: 122px;
  margin-bottom: 13px;
  overflow: hidden;
}

#sidebar .box .title h1 {
  font-size: 12pt;
}

#sidebar .box .title h2 {
  font-size: 9pt;
  margin: 0;
  padding: 6px;
}

#sidebar .box .body {
  padding-top: 6px;
}

#sidebar .box .body p {
  margin: 0 6px 6px 6px;
}

#sidebar #branding {
  width: 120px;
  text-align: right;
  margin-top: 9px;
  color: black;
}

#sidebar #branding a:link, #sidebar #branding a:visited {
  color: black;
  background: inherit;
  text-decoration: none
}

#sidebar #branding img {
  border: none;
}

#sidebar #search div { padding: 3px; margin-bottom: 3px; }
#sidebar #search span.button { display: block; margin-top: 3px; text-align: center; }
